recovery:
  state:
    round: 1029
    hash: "3012059a99fc1aabf5cae0ae6d7538f33e60a9ed6856353931b71fa0ddadc8e16a6e451e13abb01d9eac132dd49fd8a2"
    timestamp: "2025-12-04T11:58:00.347772Z"
  bootstrap: null
  package: null
  stream: null
